<!DOCTYPE html>
<html>
	<head>
		<meta charset="utf-8">
		<title>CSS Introduction - Activity</title>

		<link rel="stylesheet" href="./style.css">
	</head>
	<body>

			<p style="color: green; font-size: 50px;">Languages to be Learned</p>

			<ul>
				<li class="list">Hypertext Markup Language</li>
				<li class="list">Cascading Style Sheet</li>
				<li class="list">JavaScript</li>
			</ul>
			<p id="thirdPara" class="sample">Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
			tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,
			quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo
			consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse
			cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non
			proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>

			<ul>
				<li class="list">first</li>
				<li class="list">second</li>
				<li class="list">third</li>
			</ul>

			<label for="firstName">First Name</label>
			<input type="text" name="firstName">
			<br>
			<label for="lastName">Last Name</label>
			<input type="text" name="lastName">
			<br>
			<label for="email">Email</label>
			<input type="email" name="email">
	</body>
</html>